RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006194AFRF[All Projects] Generalpublic2021-03-09 23:562021-03-14 10:44
Reporterjexon 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.5 
Summary0006194: rpg18 error
Descriptionhttp://joxi.ru/4Aklg1qTk860wr [^]
Steps To Reproducego to arsenal and fire from rpg
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version2.00
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2021-03-09 23:56 jexon New Issue
2021-03-10 13:26 reyhard Assigned To => reyhard
2021-03-10 13:26 reyhard Status new => acknowledged
2021-03-14 10:44 reyhard Status acknowledged => resolved
2021-03-14 10:44 reyhard Fixed in Version => 0.5.5
2021-03-14 10:44 reyhard Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker